> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voight.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization

> Returns your organization details.

<Tip>
  Your `{organization_id}` can be found here <a href="https://voight.ai/organizations" target="_blank" rel="noreferrer" className="link">voight.ai/organizations</a>
</Tip>


## OpenAPI

````yaml get /v1/organizations/{organization_id}
openapi: 3.1.0
info:
  title: Voight Organizations API docs
  version: 1.0.0
servers:
  - url: https://api.human.prod.artistree.io
security:
  - oauth:
      - enterprise-api-access/read
      - enterprise-api-access/write
paths:
  /v1/organizations/{organization_id}:
    get:
      summary: Get Organization
      description: Returns your organization details.
      operationId: get_organization_v1_organizations__organization_id__get
      parameters:
        - required: true
          schema:
            type: string
            maxLength: 36
            minLength: 36
            title: Organization Id
          name: organization_id
          in: path
      responses:
        '200':
          description: Organization details
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationsDto'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    OrganizationsDto:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
        date_created:
          type: string
          title: Date Created
        avatar_url:
          anyOf:
            - type: string
            - type: 'null'
          title: Avatar Url
        org_admins:
          items:
            type: string
          type: array
          title: Org Admins
        app_clients:
          items:
            $ref: '#/components/schemas/OrganizationAppClient'
          type: array
          title: App Clients
        detection_config:
          $ref: '#/components/schemas/DetectionConfig'
      type: object
      required:
        - id
        - name
        - date_created
        - avatar_url
        - org_admins
        - app_clients
      title: OrganizationsDto
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    OrganizationAppClient:
      properties:
        client_id:
          type: string
          title: Client Id
        client_secret:
          type: string
          title: Client Secret
        creation_timestamp:
          type: string
          title: Creation Timestamp
        scopes:
          items:
            type: string
          type: array
          title: Scopes
      type: object
      required:
        - client_id
        - client_secret
      title: OrganizationAppClient
    DetectionConfig:
      properties:
        object_flag_threshold:
          anyOf:
            - type: number
            - type: 'null'
          title: Object Flag Threshold
        weighted_confidence_threshold:
          anyOf:
            - type: number
            - type: 'null'
          title: Weighted Confidence Threshold
        default_object_flag_threshold:
          type: number
          title: Default Object Flag Threshold
        default_weighted_confidence_threshold:
          type: number
          title: Default Weighted Confidence Threshold
      type: object
      required:
        - object_flag_threshold
        - weighted_confidence_threshold
        - default_object_flag_threshold
        - default_weighted_confidence_threshold
      title: DetectionConfig
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    oauth:
      type: oauth2
      flows:
        clientCredentials:
          scopes: {}
          tokenUrl: >-
            https://human-artistree-prod.auth.us-east-1.amazoncognito.com/oauth2/token

````